@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url("/templates/rst-tempalte/fonts/Inter_18pt-Regular.ttf") format("truetype");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url("/templates/rst-tempalte/fonts/Inter_18pt-Bold.ttf") format("truetype");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url("/templates/rst-tempalte/fonts/Manrope-Regular.ttf") format("truetype");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url("/templates/rst-tempalte/fonts/Manrope-Bold.ttf") format("truetype");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
body {
  font-family: "Inter";
  font-weight: 400;
  font-size: 16px;
  color: #4a4949;
  line-height: 24px;
  display: block;
  text-shadow: none;
  display: block; }

html {
  font-family: "Inter";
  font-weight: 400;
  font-size: 16px;
  color: #4a4949;
  line-height: 24px;
  display: block;
  text-shadow: none;
  hyphens: auto; }

/* 
::-moz-selection { background: $color-font; color: #fff!important; }
::selection { background: $color-font; color: #fff!important; }
*/
a {
  font-family: "Inter";
  font-weight: 400;
  font-size: 16px;
  color: #4a4949;
  line-height: 32px; }

h1 {
  font-family: "Inter";
  font-weight: 500;
  font-size: 2.8rem;
  color: #4a4949;
  line-height: 3.2rem;
  display: block;
  text-shadow: none;
  margin-bottom: 40px; }

h2 {
  font-family: "Inter";
  font-weight: 600;
  font-size: 3rem;
  color: #4a4949;
  line-height: 3.4rem;
  margin-bottom: 30px;
  text-transform: uppercase; }

.site-header .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  .site-header .container a.site-brand img {
    width: 280px;
    height: auto; }
  .site-header .container nav.site-nav {
    display: flex;
    flex-direction: row;
    align-content: center; }
    .site-header .container nav.site-nav .dj-megamenu-wrapper {
      display: flex;
      flex-direction: row;
      align-content: center; }

@use "variables";
.site-footer,
.site-bottom {
  padding-block: 1rem; }
